kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobsearch-apis-staging-for-loaderio-route
  namespace: jobsearch-apis-staging
spec:
  host: jobsearch-apis-staging-for-loaderio.test.services.jtech.se
  to:
    kind: Service
    name: jobsearch
    weight: 100
  port:
    targetPort: 8081
  wildcardPolicy: None
---
kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: loader-io
  namespace: jobsearch-apis-staging
spec:
  host: jobsearch-apis-staging-for-loaderio.test.services.jtech.se
  path: /loaderio-e4664447cdbf1f3313467cea46cf38c3.txt
  to:
    kind: Service
    name: loaderio-token-server
    weight: 200
  port:
    targetPort: 8080
  wildcardPolicy: None
